Subject: Ticket Assigned - Click & Collect gift cmplaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Sep 2020 08:00:22 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect gift cmplaint I usually receive your emails about placement and confirmation of my online orders . Almost all of them contain a message of special gift or discount that i will obtain from store when i contact with staff members at store and show them this message. I don’t receive any discounts or gifts .  I need your clarification either i will consider your messages are fake and send letters to governmental consumer authorities. I highlight your message below from your emails . I need a quick reply .

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1512735